Packagist_big

wp-cli/extension-command

v1.1.6

Manage WordPress plugins and themes.

Critical or Security advisories for v1.1.6

This version doesn't have any advisory. Want to report one?

Changelog for v1.1.6

  • plugin status:
    • Colorizes and adds a legend to listed drop-ins to fix PHP errors [#62].

Dependencies for v1.1.6

Name Requirement Status
~2.5

*

My projects using wp-cli/extension-command

Name Locked version Requirement
You should be logged in to see which of your projects use wp-cli/extension-command.